[nextHopProtocol-is-tao-protected.https.html]
  expected:
    if os == "android": OK
    TIMEOUT
  [Fetch TAO-less font from remote origin. Make sure nextHopProtocol is the empty string.]
    expected: FAIL

  [Fetch TAO-less iframe from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      TIMEOUT

  [Fetch TAO'd iframe from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN

  [Fetch TAO-less image from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      NOTRUN

  [Fetch TAO'd image from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN

  [Fetch TAO-less object from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      NOTRUN

  [Fetch TAO'd object from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN

  [Fetch TAO-less script from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      NOTRUN

  [Fetch TAO'd script from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN

  [Fetch TAO-less stylesheet from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      NOTRUN

  [Fetch TAO'd stylesheet from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN

  [Fetch TAO-less synchronous xhr from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      NOTRUN

  [Fetch TAO'd synchronous xhr from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN

  [Fetch TAO-less asynchronous xhr from remote origin. Make sure nextHopProtocol is the empty string.]
    expected:
      if os == "android": FAIL
      NOTRUN

  [Fetch TAO'd asynchronous xhr from remote origin. Make sure nextHopProtocol is not the empty string.]
    expected:
      if os == "android": PASS
      NOTRUN
